## goban 1.1

=== debian/changelog ===
goban (1.1-5) unstable; urgency=medium

  * Add installation example to README.Debian and actually install
    it (LP: #886407).
  * Rename 'errno' formal parameter to avoid messing with errno.h
    and clear W-pointer-from-integer.

 -- Al Nikolov <clown@debian.org>  Thu, 08 Jun 2017 20:50:44 +0300

goban (1.1-4) unstable; urgency=medium

  * Machine-readable debian/copyright file.
  * Updated copyrights.
  * Removed cgoban docs.

 -- Al Nikolov <clown@debian.org>  Tue, 12 Jul 2016 00:48:01 +0300

goban (1.1-3) unstable; urgency=medium

  * Standards version update.
  * Cleaning up unintended upstream source changes (Closes: #643140).
  * Copyright update.
  * Debhelper compatibility update.
  * Building binaries with dpkg-buildpackage flags, hardening.
  * Reproducible build.
  * Windows-id fix, preview now works. Patch properly renamed and 
    described. (Closes: #681643).
  * Extended descriptions enhanced.
  * Spelling fix in help.c.

 -- Al Nikolov <clown@debian.org>  Thu, 07 Jul 2016 18:46:07 +0300

goban (1.1-2) unstable; urgency=low

  * Executable location fixed.
  * Desktop links added. Also redraw fixed for them.
  * Dependencies on various screensaver packages added.
  * Unnecessary dependencies removed.
  * Closing an abscent 'about' window removed.

 -- Al Nikolov <clown@debian.org>  Fri, 26 Nov 2010 19:03:53 +0200

goban (1.1-1) unstable; urgency=low

  * Initial release (Closes: #579675)

 -- Al Nikolov <clown@debian.org>  Thu, 04 Nov 2010 16:32:23 +0000
