=== debian/control ===
Source: goban
Section: x11
Priority: extra
Maintainer: Al Nikolov <clown@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf, libx11-dev
Standards-Version: 3.9.8
Homepage: http://draves.org/goban/

Package: goban-ss
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: goban-original-games, xscreensaver
Enhances: kscreensaver-xsavers
Description: Goban screensaver
 A version of cgoban (by Bill Shubert, aka wms on the go
 servers, see http://www.inetarena.com/~wms/comp/cgoban) modified to
 run as a screensaver.
 . 
 Displays a full-screen board and plays games from SGF files
 picked at random.

Package: goban-original-games
Architecture: all
Depends: ${misc:Depends}
Recommends: goban-ss
Description: Original games set for the Goban screensaver
 Several famous games for displaying by the Goban screensaver
 (database taken from Jan van Rongen at 
 http://www.euronet.nl/users/cl628517/page22.html).
