=== debian/watch ===
version=3

http://draves.org/goban/ goban-(.*)\.tar\.gz
